Query usagesCopy Pageget https://api.instellix.io/v2/usages/pageableReturns list with 100 usages. Usages are sorted in descending order by usageId. This can be changed with the optional direction and orderBy parameters.Query ParamssearchstringUse RSQL query language. Intro here: https://aboullaite.me/rsql/.pageintegerDefaults to 0Zero-based page index (0..n). Default is 0.sizeintegerDefaults to 100Size of the page to be returned. Max page size allowed is 100, default is 100.sortarray of stringsDefaults to usageIdA list of one or more sorting criteria each in the format 'property(,asc|desc)' with direction being case-insensitive. If sorting direction is not provided, default direction is 'desc'. Default sorting criteria: 'usageId'.sort stringADD stringResponses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 23 days ago